Jump to content
News ticker
  • Bienvenue sur le nouveau forum VeryGames
  • Welcome to the new VeryGames forum
  • VeryNews

    Version de glibc ?


    Guest kenny

    Recommended Posts

    Bonjour,

     

    Il y a quelque semaine maintenant, un nouveau mod pour Source a vu le jour : MetaMod : Source.

    :arrow: http://www.sourcemm.net/

     

    Ce mod est développé pour Linux, mais uniquement avec la libraire glibc-2.3.4.

     

    Vu qu'il est impossible de faire fonctionner ce mod sur un serveur VG, je pense que la libraire n'est pas en version 2.3.4 sur les serveurs .... me trompe-je ?

    Si non, une mise à jour est-elle prévu ???

     

     

    :roll:

    Link to comment
    Share on other sites

    Guest alex72700
    Bonjour est ce que ces modifications de librairie on été faite ?? et si oui n'est ec pas il y a deux jours ??

     

    Si tu penses aux problèmes de chokes... C'est externe a VG ;)

    Link to comment
    Share on other sites

    Sacahnt que web 0.48 tourne sous un serveur sous AMX X ??

     

    Peu importe, amxmodx, amx, ou metamod, tout ce qui est installé sur une machine linux doit utiliser la glibc.

    Peut-etre vaudrait-il mieux que tu ouvres un thread pour ton problème... :roll:

    Link to comment
    Share on other sites

    • 1 month later...

    Join the conversation

    You can post now and register later. If you have an account, sign in now to post with your account.

    Guest
    Reply to this topic...

    ×   Pasted as rich text.   Paste as plain text instead

      Only 75 emoji are allowed.

    ×   Your link has been automatically embedded.   Display as a link instead

    ×   Your previous content has been restored.   Clear editor

    ×   You cannot paste images directly. Upload or insert images from URL.

    ×
    ×
    • Create New...